From: "Zheng, Qiang" <[email-masked]>
Date: Tue, 18 Apr 2000 12:07:43 -0400 (EDT)

Hi,

Vincent complained he couldn't upload to directory assign3-part1 in his
own directory, I guess that is because those directories are not real
directories, they are linked and students cannot write into the
directories, right? In order to do that, they have to create their own
directories, right? Thank you.

Regards,

                                                 - Zheng, Qiang